Bug 283201 - streaming doesn't work at all
streaming doesn't work at all
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-07 16:51 EDT by Bill Nottingham
Modified: 2014-03-16 23:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-16 01:30:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-09-07 16:51:43 EDT
Description of problem:

Pick Magnatune, or any of the default 'Radio' bookmarks. You just get:

Couldn't stop playback
Unknown Error

Version-Release number of selected component (if applicable):

rhythmbox-0.11.2-5.fc8
Comment 1 Bastien Nocera 2007-09-07 18:56:23 EDT
Does something like:
gst-launch-0.10 playbin uri=http://wknc.org:8000/wknclq.ogg
work?

If so, does enabling the cross-fade (see prefs) help? (it should default to off,
same question in reverse if you enabled it)
Comment 2 Matthias Clasen 2007-09-10 14:39:09 EDT
On my install, cross-fading was turned off, and streaming didn't work.

After I turned it on, any attempt to play a stream freeze rhythmbox.
Comment 3 Bastien Nocera 2007-09-10 15:16:41 EDT
What's the output of:
rpm -qa --qf "%{name}-%{version}.%{release}.%{arch}\n" "*gstreamer*" rhythmbox
libvorbis libogg
on your systems?
Comment 4 Bill Nottingham 2007-09-11 10:39:24 EDT
Hm. After upgrading to rawhide (and changing nothing else) it appears to work
for me.

Matthias - does that fix it for you?
Comment 5 Matthias Clasen 2007-09-16 01:30:48 EDT
Yeah, seems to work much better now.

Note You need to log in before you can comment on or make changes to this bug.